Skip to:
Content
Pages
Categories
Search
Top
Bottom

BuddyPress 2.6.1.1 is now available.

Viewing 4 replies - 1 through 4 (of 4 total)

  • logicsystemsllc
    Participant

    @logicsystems

    I am still getting a PHP Fatal error when activating BuddyPress 2.6.1.1, as with 2.6.1. 2.6.0 worked prior to upgrade to 2.6.1. Rolling back to 2.6.0 then causes a Fatal error with Groups and not Forums. Rolling back to 2.5.3 fixes these errors. Thank you.


    houser
    Participant

    @houser

    +1
    Rolling back to 2.5.3 fixes these errors here too.
    I would assume it is some old plugin that needs updating and will investigate when there is time.


    hamzacoding
    Participant

    @hamzacoding

    After install of V 2.6.1.1, i have this errors:

    Warning: sprintf(): Too few arguments in /home/pwacademy/public_html/wp-content/plugins/buddypress/bp-core/admin/bp-core-admin-functions.php on line 337

    Warning: Cannot modify header information – headers already sent by (output started at /home/pwacademy/public_html/wp-content/plugins/buddypress/bp-core/admin/bp-core-admin-functions.php:337) in /home/pwacademy/public_html/wp-includes/option.php on line 823

    Warning: Cannot modify header information – headers already sent by (output started at /home/pwacademy/public_html/wp-content/plugins/buddypress/bp-core/admin/bp-core-admin-functions.php:337) in /home/pwacademy/public_html/wp-includes/option.php on line 824

    @logicsystems & @houser: If you have any idea of what might be behind those errors, please let us know.

    @hamzacoding: Thanks for your report. I’ll look into it.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘BuddyPress 2.6.1.1 is now available.’ is closed to new replies.
Skip to toolbar